description: Taux de la réduction d'impôt en cas de prolongation d'engagement de location pour trois ans supplémentaires (engagement initial de 9 ans)
values:
  2023-01-01:
    value: 0.03
metadata:
  short_label: 3 ans supp. si engagement 9 ans
  last_value_still_valid_on: "2024-04-26"
  unit: /1
  reference:
    2023-01-01:
    - title: Loi 2014-1654 du 29/12/2014 - art. 5 (V) (modifie Art. 199 novovicies du CGI)
      href: https://www.legifrance.gouv.fr/loda/id/LEGIARTI000029994821/2015-01-01/
    - title: Art. 199 novovicies, VII bis. A. 2° du Code général des impôts
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000044991962
